events.listen("recipes", function (e) {
  e.shaped(item.of("excompressum:auto_sieve", 1), ["ABA", "ACA", "ABA"], {
    A: "minecraft:iron_block",
    B: Item.of("exnihilosequentia:mesh_iron", "{Damage:0}"),
    C: "exnihilosequentia:sieve",
  });
});
